#
# spec file for package yast2-trans-af (Version 2.15.5)
#
# Copyright (c) 2007 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    aaa_base acl attr audit-libs autoconf automake bash binutils bzip2 coreutils cpio cpp cpp42 cracklib cvs diffutils file filesystem fillup findutils gawk gcc gcc42 gdbm gettext gettext-devel glibc glibc-devel glibc-locale grep groff gzip info insserv less libacl libattr libbz2-1 libbz2-devel libdb-4_5 libgcc42 libgomp42 libltdl-3 libmudflap42 libreadline5 libstdc++42 libtool libuuid1 libvolume_id libxcrypt libzio linux-kernel-headers m4 make man mktemp ncurses net-tools netcfg pam pam-modules patch perl perl-XML-Writer perl-base permissions pkg-config popt rpm sed sysvinit tar texinfo timezone util-linux yast2-devtools zlib

Name:           yast2-trans-af
Version:        2.15.5
Release:        2.1
License:        GPL v2 or later
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-af-2.15.5.tar.bz2
Prefix:         /usr
Provides:       locale(yast2:af)
BuildRequires:  pkgconfig yast2-devtools
BuildArch:      noarch
Provides:       locale(yast2:af)
Summary:        YaST2 - Afrikaans English Translations
%define Y2LANG af

%description
YaST2 - Translations for Afrikaans.



%debug_package
%prep
%setup -n yast2-trans-af-2.15.5

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-af
%dir /usr/share/YaST2/locale
%lang(af) /usr/share/YaST2/locale/af
%changelog
* Fri Oct 26 2007 - ke@suse.de
- Update to version 2.15.5.
* Mon Sep 24 2007 - ke@suse.de
- Update to version 2.15.4.
* Fri Aug 17 2007 - ke@suse.de
- Update to version 2.15.3.
* Mon Jul 30 2007 - ke@suse.de
- Update to version 2.15.2.
* Fri Jul 20 2007 - ke@suse.de
- Update to version 2.15.1.
* Wed Jan 31 2007 - ke@suse.de
- initial version
